.pride-page-content-body-shell-content p {
    text-align:justify;
    line-height:1.5;
    padding-bottom:3vmin;
}

.pride-page-content-body-shell-content {

}

.pride-page-content-body-shell-content p, h1, h2, h3, h4, h5, h6 {
         margin-left:10vmin;
    margin-right:10vmin;
}

.pride-page-content-body-shell-content ul {
    margin-left:10vmin;
    margin-right:10vmin;
    padding-bottom:1vmin;
}
.pride-page-content-body-shell-content li {
    padding-bottom:1.5vmin;
}

.pride-page-content-body-shell-content p a {
    color:var(--colour30);
    background:linear-gradient(45deg, var(--colour75),var(--colour75));
    background-size:100% 0%;
    background-repeat:no-repeat;
    background-position:center bottom;
    transition:all 0.5s;
    text-decoration:none;
    padding:0.25vmin;
    font-weight:bold;
}

.pride-page-content-body-shell-content li a {
    color:var(--colour30);
    background:linear-gradient(45deg, var(--colour75),var(--colour75));
    background-size:100% 0%;
    background-repeat:no-repeat;
    background-position:center bottom;
    transition:all 0.5s;
    text-decoration:none;
    padding:0.25vmin;
    font-weight:bold;
}

.pride-page-content-body-shell-content p a:hover,
.pride-page-content-body-shell-content li a:hover {
    background-size:100% 100%;
    color:var(--colour5);
}

.pride-page-content-body-shell-content h1, 
.pride-page-content-body-shell-content h2, 
.pride-page-content-body-shell-content h3,
.pride-page-content-body-shell-content h4, 
.pride-page-content-body-shell-content h5, 
.pride-page-content-body-shell-content h6 {
    color:var(--colour25);
    text-transform:uppercase;
    display:block;
    border-bottom:solid 0.5vmin var(--colour25);
}

.pride-page-content-body-shell-content h1 {
    font-size:200%;
}
.pride-page-content-body-shell-content h2 {
    font-size:180%;
}
.pride-page-content-body-shell-content h3 {
    font-size:160%;
}
.pride-page-content-body-shell-content h4 {
    font-size:140%;
}
.pride-page-content-body-shell-content h5 {
    font-size:120%;
}
.pride-page-content-body-shell-content h6 {
    font-size:100%;
}
